/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#main
{
	margin-top: 0 !important;
	overflow: hidden;
}

div#layout div.container
{
	width: 940px;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */
SPAN.buy_now_item {
	font-family: SweetSans !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-size: 11px !important;
	letter-spacing: 0.15em !important;
	color: #C00 !important;
}
SPAN.bid_number_list, SPAN.bid_number_grid {
	font-family: SweetSans !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-size: 11px !important;
	letter-spacing: 0.15em !important;
	color: #00F !important;
	text-transform: uppercase;
}
SPAN.bid_number_grid {
	display: block;
	text-align: center;
}
A.view_artworks_scroll {
	font-family: SweetSans !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-size: 12px !important;
	letter-spacing: 0.15em !important;
	color: #00F !important;
	text-decoration: none;
	text-transform: uppercase;
}
A.view_artworks_scroll IMG {
	margin-top: -3px;
	vertical-align: middle;
}
#exhibition_jwplayer { visibility: hidden; }
#yt_player { visibility: hidden; }

.closed_auction_note{padding-bottom: 40px; font-size: 16px; font-family: SweetSans;text-align: center; color: red;}


/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#auction-intro
{
	margin-top: 0 !important;
	overflow: hidden;
	margin-bottom: 35px !important;
}

.gng div#auction-intro
{
	margin-top: 40px !important;
}

div#auction-intro div.poster
{
	margin-bottom: 35px;
}

div#auction-intro div.house-sale
{
	top: 40px !important;
}

.auction-house10 div#auction-intro div.house-sale
{
	top: auto !important;
}

div#auction-intro div.auction-details
{
	float: left!important;
	width: 160px;
	margin-top: 5px;
}

.auction-passport div#auction-intro div.auction-details {
	float: right;
}

div#auction-intro div.progress-bar
{
	width: 150px;
}

.auction-passport div#auction-intro div.progress-bar {
	width: 150px;
}

/*
div#auction-intro img.auction-logo
{
	height: 100px;
	display: none;
}

div#auction-intro h2
{
	font-size: 34px;
	margin-bottom: 14px;
	width: 590px;
}
*/

a#red-terms-conditions
{
	text-decoration: none;
	color: #c00;
	font-size: 12px;
	margin-top: 62px;
	line-height: 16px;
	display: block;
}

div#auction-intro div.auction-description
{
	float: left;
	width: 660px;
	margin-right: 100px;
}

.auction-passport div#auction-intro div.auction-description {
	margin-left: 0;
}

div#auction-intro div.description, div#auction-intro div.description p
{
	color: #333;
	font-size: 22px;
	line-height: 32px;
	-webkit-font-smoothing: antialiased;
}
.auction-passport div#auction-intro div.description, div#auction-intro div.description p {
	width: 745px;
}

div#auction-intro div.description p {
	margin-top: 20px;
}
.gng div#auction-intro div.description
{
	color: #32363d;
	font-family: MillerDisplay;
}
div#auction-intro div.description a.more,
{				
	font-family: helvetica neue, sans-serif;
	color: #7c7c7c;
	text-decoration: underline;
	font-size: 12px;
}

div#auction-intro div.dates span
{

}

div#auction-intro div.contact-link
{
	margin-top: 20px;
}

div#auction-intro div.event-tickets,
div#auction-intro div.editorial-link
{
	margin-top: 5px;
}

div#auction-intro div.contact-link,
div#auction-intro div.event-tickets,
div#auction-intro div.editorial-link
{
	font-family: helvetica neue, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-indent: -14px;
	margin-left: 14px;
}

div#auction-intro div.contact-link a,
div#auction-intro div.event-tickets a,
div#auction-intro div.editorial-link a
{
	text-decoration: none;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */

div.editorial
{
	padding-top: 4px;
	margin-top: 20px;
}

div.editorial.auction-video {
	width: 220px;
	float: right;
}

div.editorial a.title
{
	display: block;
	margin-bottom: 19px;
	width: 220px;
	height: 105px;
	text-indent: -2000px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0px -160px;
}

div.editorial a.blog-post-title
{
	text-decoration: none;
	color: #333;
	font-style: italic;
	font-size: 14px;
	display: block;
	line-height: 18px;
	margin-bottom: 4px;
}

div.editorial span.lead
{
	display: block;
	font-family: SackersGothic;
	font-size: 10px;
	text-transform: uppercase;
	color: #333;
	margin-bottom: 4px;
}

div.editorial span.lead strong
{
	display: block;
	font-family: LeituraNews;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	padding-top: 3px;
}

div.editorial span.date
{
	display: block;
	color: #999;
	font: 11px/12px helvetica neue, sans-serif;
}

div.editorial p.blog-post-content
{
	height: 72px;
	overflow: hidden;
	line-height: 18px;
	color: #333;
	padding-top: 10px;
}

/* customizations */
div.auction-video-aff,
div.auction-video-mastereditions
{
	border-top: 1px solid #d9d9d9;
	padding-top: 15px;
	width: 240px;
}

div.auction-video-aff span.lead,
div.auction-video-mastereditions span.lead
{
	line-height: 14px;
}

div.auction-video-mastereditions a.title,
div.auction-video-aff a.title
{
	margin-top: 15px;
	width: 240px;
	background-position: 0px -80px;
	height: 80px;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#sidebar
{
	float: left;
	width: 140px;
	background: #fff;
}

div#sidebar.has-highlights
{
	padding-top: 1px;
	border-top: 1px solid #d9d9d9;
}

h3.artworks-sidebar {
	text-transform: uppercase;
	font-family: SweetSans;
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 18px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	padding: 15px 15px 13px 35px;
	text-align: left;
	margin-bottom: 21px;
	color: #333;
	width: 90px;
	margin-top: -2px;
}

.gng h3.artworks-sidebar {
	color: #32363d;
}

h3.artworks-sidebar.browse {
	background: url(/assets/img/artwork_view/icon_sidebar_browse.png) 5px center no-repeat;	
}

h3.artworks-sidebar.sort {
	background: url(/assets/img/artwork_view/icon_sidebar_sort.png) 5px center no-repeat;	
}

div#sidebar div
{
	position: absolute;
	left: 0px;
}

div#sidebar div.sort-by
{
	visibility: hidden;
}

div#sidebar div.sort-by.fixed
{
	margin-top: 2px;
}

div#sidebar.has-highlights div.sort-by.fixed
{
	margin-top: 0;
	border-top-width: 0px;
	padding-top: 60px;
}

div#sidebar ul
{

}

div#sidebar ul li
{
	font-size: 14px;
	line-height: 30px;
}

div#sidebar ul li a
{
	text-decoration: none;
	color: #999;
}

ul#nav-browse  li a {
	margin-left: 6px;
}

#sidebar ul li.active a
{
	color: #333;
}

#sidebar ul li a span
{
	visibility: hidden;
}

#sidebar ul li.active a span.p8icon-right-arrow
{
	visibility: visible;
	color: #333;
	display: inline-block; 
	font-size: 7px;
	position: relative;
	line-height: 0;
	top: -1px;
	right: -5px;
}

#sidebar ul li.active a span.sort-arrow {
	visibility: visible;
}

#sidebar ul li a span.sort-arrow {
	display: inline-block;
	width: 7px;
	height: 6px;
	line-height: 0;
	margin-right: 5px;
	position: relative;
	top: -2px;
}

#sidebar ul li.active#lotnumber a span.sort-arrow{
	visibility: hidden;
}

#sidebar ul li.active a span.sort-arrow.asc {
	background: url(/assets/img/auctions/sort_up.png) 0 0 no-repeat;
}

#sidebar ul li.active a span.sort-arrow.desc {
	background: url(/assets/img/auctions/sort_down.png) 0 0 no-repeat;
}

.gng #sidebar ul li.active a span.p8icon-right-arrow
{
	color: #32363d;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#auction-editorial
{
	overflow: hidden;
	padding-bottom: 37px;
}

.auction-house19 div#auction-editorial {
	margin-bottom: 0!important;
	padding-bottom: 3px;
}

div#auction-editorial h1
{
	color: #333;
	margin-bottom: 30px;
	border-top: 1px solid #d9d9d9;
	padding-top: 13px;
}

div#auction-editorial div.feature
{
	float: left;
	width: 360px;
	margin-right: 40px;
}

div#auction-editorial div.feature:last-child
{
	margin-right: 0;
}

div#auction-editorial a.hero
{
	display: block;
	margin-bottom: 15px;
}

div#auction-editorial div.feature img
{
	width: 360px;
}

div#auction-editorial div.feature h2
{
	color: #333;
	margin-bottom: 30px;
	line-height: 25px;
	margin-bottom: 10px;
}

div#auction-editorial div.feature p
{
	color: #333;
	line-height: 20px;
	margin-bottom: 5px;
}

div#auction-editorial div.feature a.more,
div#auction-editorial div.feature a.editorial_more
{
	color: #999;
	text-decoration: none;
	font-size: 14px;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#works-layout
{

}

.has-highlights div#auction-editorial,
.has-highlights div#works-container
{
	margin-left: 160px;
}

div#works-container h1
{
	font-family: LeituraNews;
	font-size: 24px;
	line-height: 30px;
	color: #333;
	margin-bottom: 35px;
}

h1#auction-highlights-header
{
	border-top: 1px solid #d9d9d9;
	padding-top: 13px;
}

h1#all-artworks-header
{
	padding-top: 13px;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#currency-switch-container
{
	clear: none;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#works
{
	margin-top: 0 !important;
}

.tiles .row {
	margin-bottom: 30px!important;
}

div#works .scroll-anchor {
  height: 60px; 
  margin-top: -60px; 
  visibility: hidden;
}

div#works div.row-header
{
	border-top: 1px solid #d9d9d9;
	font-size: 18px;
	padding-top: 30px;
	line-height: 24px;
	padding-bottom: 13px;
	color: #333;
	position:relative;
}

.auction-house22 div#works-header {
	border-top: 0;
}

.auction-house22 div#works div.row-header {
	border-top: 0;
	padding-top: 3px;
}

.auction-house17 div#works div.row-header:after {
	content: "";
	display: table;
	clear: both;
}
.auction-house17 div#works div.row-header h2 {
	font-size: 24px;
	margin-bottom: 20px;
}
.auction-house17 div#works div.row-header h3 {
	line-height: 26px;
}

.auction-house17 div#works div.row-header .house-bg, .auction-novembercontemporary div#works div.row-header .contemporary-bg,
.auction-house19 div#works div.row-header .house-bg, .auction-house20 .house-bg, .auction-februarycontemporary .house-bg, .auction-house21 .house-bg, .auction-marchcontemporary .house-bg,
.auction-aprilcontemporary .house-bg, .auction-house22 .house-bg
 {
	text-align: center;
	height: 75px;
	width: 100%;
	font-family: SweetSans;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .1em;
	font-size: 24px;
	padding-top: 55px;
}

.auction-house19 div#works div.row-header .house-bg {
	margin-bottom: 18px;
}
.auction-novembercontemporary div#works div.row-header .contemporary-bg  {
	background: url(/assets/img/editorial/novembercontemporary/P8_NovemberContemporary_Section.jpg) 0 0 no-repeat;
}
.auction-house17 div#works div.row-header .house-bg.memento {
	background: url(/assets/img/editorial/house17/memento_selection.jpg) 0 0 no-repeat;
}
.auction-house17 div#works div.row-header .house-bg.regular {
	background: url(/assets/img/editorial/house17/regular_works.jpg) 0 0 no-repeat;
}
.auction-house19 div#works div.row-header .house-bg.books {
	background: url(/assets/img/editorial/house19/P8_HouseSale19_SectionImage.jpg) 0 0 no-repeat;
}

.auction-marchcontemporary div#works div.row-header .house-bg#march-contemporary {
	background: url(/assets/img/editorial/march_contemporary/MarchCont_MCSubsection.jpg) 0 0 no-repeat;
}
.auction-marchcontemporary div#works div.row-header .house-bg#march-contemporary-asian {
	background: url(/assets/img/editorial/march_contemporary/MarchCont_AsianSubsection.jpg) 0 0 no-repeat;
}

.auction-aprilcontemporary div#works div.row-header .house-bg#april-contemporary {
	background: url(/assets/img/editorial/aprilcontemporary/P8_032615_AprilContemporary_AprilSubsection.jpg) 0 0 no-repeat;
}
.auction-aprilcontemporary div#works div.row-header .house-bg#april-contemporary-dance {
	background: url(/assets/img/editorial/aprilcontemporary/P8_032615_AprilContemporary_DanceSubsection.jpg) 0 0 no-repeat;
}

.auction-februarycontemporary div#works div.row-header .house-bg#feb-contemporary-house {
	background: url(/assets/img/editorial/februarycontemporary/P8_FebruaryContemporary_FebContSection.jpg) 0 0 no-repeat;
}
.auction-februarycontemporary div#works div.row-header .house-bg#feb-contemporary-uk {
	background: url(/assets/img/editorial/februarycontemporary/P8_FebruaryContemporary_UKcontSection.jpg) 0 0 no-repeat;
}
.auction-februarycontemporary div#works div.row-header .house-bg#feb-contemporary-middle-east {
	background: url(/assets/img/editorial/februarycontemporary/P8_FebruaryContemporary_MiddleEasternSection.jpg) 0 0 no-repeat;
}

.auction-house20 div#works div.row-header .house-bg#house-selections, .auction-house20 .summary-header.selection {
	background: url(/assets/img/editorial/house20/P8_HouseSale20_HouseSection.jpg) 0 0 no-repeat;
	background-size: cover;
}

.auction-house20 div#works div.row-header .house-bg#design-house20, .auction-house20 .summary-header.design  {
	background: url(/assets/img/editorial/house20/P8_HouseSale20_DesignSection.jpg) 0 0 no-repeat;
	background-size: cover;
}

.auction-house21 div#works div.row-header .house-bg#house-selections, .auction-house21 .summary-header.selection {
	background: url(/assets/img/editorial/house21/P8_HouseSale21_HouseSection.jpg) 0 0 no-repeat;
	background-size: cover;
}

.auction-house21 div#works div.row-header .house-bg#design-house21, .auction-house21 .summary-header.design  {
	background: url(/assets/img/editorial/house21/P8_HouseSale21_DesignSection.gif) 0 0 no-repeat;
	background-size: cover;
}
.auction-house22 div#works div.row-header .house-bg#house-selections {
	background: url(/assets/img/editorial/house22/P8_031615_House22_House_Subsection.jpg) 0 0 no-repeat;
	background-size: cover;
}
.auction-house22 div#works div.row-header .house-bg#posters-house22 {
	background: url(/assets/img/editorial/house22/P8_031615_House22_Posters_Subsection.jpg) 0 0 no-repeat;
	background-size: cover;
}
.auction-house22 div#works div.row-header .house-bg#books-house22 {
	background: url(/assets/img/editorial/house22/P8_031615_House22_Books_Subsection.jpg) 0 0 no-repeat;
	background-size: cover;
}

.house-bg {
	background: #ccc;
}

div#works-header .section-summary {
	width: 459px;
	margin: 20px 10px 25px 0;
	padding-top: 0;
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #d9d9d9;
}

div#works-header .center {
	text-align: center
}
div#works-header .section-summary.thin {
	width: 270px;
	text-align: center;
	border-right: 1px solid #d9d9d9;
}

div#works-header .section-summary:last-of-type {
	margin-right: 0;
	border: 0;
}

div#works-header .section-summary.no-border {
	border: 0;
}

div#works-header .section-summary .summary-header {
	height: 60px;
}

div#works-header .section-summary h2 {
	margin: 10px 0 8px;
	text-align: center;
	font-size: 20px;
}

div#works-header .section-summary.thin h2 {
	margin: 0 0 8px;
	line-height: 24px;
}

div#works-header .section-summary p {
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}

div#works-header .section-summary .scroll-down {
	text-align: center;
	position: static;
	margin-top: 20px;
	width: 100%;
}

div#works-header .section-summary .down-arrow {
	width: 21px;
	height: 9px;
	margin: 18px auto 3px;
	background: url(/assets/img/section-downarrow.png) 0 0 no-repeat;
}

div#works div.row-header.branca {
	font-size: 30px;
}

div#works div.row-header p {
	margin-top: 20px;
	margin-bottom: 7px;
	font-size: 18px;
	padding-right: 110px;
	line-height: 24px;
}

.auction-house20 div#works .row-header p{
	padding-right: 0;
}

div#works div.row-header div.section_head{
	float:left;
}
.auction-septembercontemporary div#works div.row-header div.section_head{ 
	float: none;
	display: inline-block;
}
div#works div.row-header div.section_head.left {
	width:505px;
}
div#works div.row-header div.section_head.left.more-margin {
	margin-bottom:5px;
}
div#works div.row-header div.section_head.left h3{
	color: #333;
	font-size: 24px;
	line-height: 32px;
	-webkit-font-smoothing: antialiased;
	margin-bottom:6px;
	margin-top:3px;
}
div#works div.row-header div.section_head.left p{
	color: #333;
	font-size: 18px;
	line-height: 26px;
	-webkit-font-smoothing: antialiased;
	margin:0;
	padding-right:0;
}
div#works div.row-header div.section_head.right {
	width:400px;
	margin-top:10px;
}
.auction-septembercontemporary .tiles .row {
	clear: both!important;
}
.auction-septembercontemporary .sponsor_box p{
	padding-right: 0!important;
}
.auction-septembercontemporary .sponsor_box {
	display: inline-block;
	vertical-align: top;
}

.auction-septembercontemporary .sponsor_box:first-of-type {
	margin-right: 20px;
}
div#works div.row-header div.section_head.right .sponsor_box {
	width:198px;
	float:left;
}
div#works div.row-header div.section_head.right p.logo_header{
	padding-right:0;
	margin:0 0 5px 0;
	color: #333;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */

div.sponsors {
	width: 790px;
	margin-left: 158px;
}

div.sponsor-class {
	padding: 30px 0;
	border-bottom: 1px solid #d9d9d9;
}

div.presented-by h2, div.platinum h2 {
	position: relative;
	top: -22px;
}

div.sponsors img {
	margin-right: 35px;
}

div.sponsors img#rafanelli {
	position: relative;
	top: -10px
}

div.sponsors h2 {
	font-size: 14px;
}

div.sponsors h2, div.sponsors ul {
	display: inline-block;
	vertical-align: middle;
	margin-right: 70px;
}

div.sponsors .presented-by h2 {
	margin-right: 44px;
}

div.sponsors ul {
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
}

div.sponsors ul li {
	margin-bottom: 10px;
}

div.sponsors .gold h2, div.sponsors .silver h2 {
	vertical-align: top;
	margin-right: 30px
}

div.sponsors .gold, div.sponsors .silver {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 100px;
}

div.sponsors .gold {
	margin-right: 20px;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */

div.singlework {
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 100px!important;
	clear: both;
	color: #333;
}

div.singlework.has-footer {
	margin-bottom: 20px!important
}

div.singlework > div {
	display: inline-block;
	vertical-align: top;
}

div.singlework h2 {
	padding: 20px 0;
	font-size: 24px
}

div.singlework .single-work {
	width: 520px;
	padding-right: 35px;
	padding-bottom: 50px;
}

.auction-parkavearmory div.singlework .single-work {
	width: 460px;
}

div.singlework .single-work.lowman {
	border-right: 1px solid #d9d9d9;
	padding-right: 35px;
}

div.singlework.longwork .single-work {
	border-right: 1px solid #d9d9d9;
}

.auction-parkavearmory div.singlework .single-work {
	border-right: 1px solid #d9d9d9;
}

div.singlework .single-work .artwork-permalink {
	display: block;
	text-decoration: none;
	color: #333;
}

div.singlework .single-work .single-image img{
	max-width: 100%;
}

div.singlework .single-work .artist {
	font-family: SweetSans;
	font-size: 12px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 5px
}

div.singlework .single-work .title, div.singlework .editorial-content .pull-quote {
	font-style: italic;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 5px
}

div.singlework .single-work .bid-info {
	color: #999;
	font-size: 11px;
	line-height: 15px;
	font-family: helvetica neue, helvetica, sans-serif;
}

div.singlework .editorial-content {
	width: 340px;
	padding-left: 35px;
}

.auction-parkavearmory div.singlework .editorial-content {
	width: 405px;
}

div.singlework .editorial-content.lowman {
	min-height: 555px;
}

div.singlework.longwork .editorial-content {
	border-left: 0!important;
}

div.singlework .editorial-content img {
	max-width: 100%;
}

div.singlework .editorial-content img.org-logo {
	margin-top: 25px;	
	margin-bottom: 10px;
}

div.singlework .editorial-content .benefit-note {
	font-size: 12px;
	color: #999;
	margin-bottom: 20px;
	font-family: 'Helvetica Neue', sans-serif;
}

div.singlework .editorial-content .benefit-note p {
	font-size: 14px;
	color: #333;
	margin-top: 3px;
	font-family: LeituraNews;
}

div.singlework .editorial-content h3 {
	font-size: 18px;
	margin: 15px 0 10px;
}

div.singlework .editorial-content p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	max-height: 62px;
	overflow: hidden;
}
div.singlework .editorial-content p.armory{
	max-height: none;
	font-size: 16px;
	line-height: 25px;
}
div.singlework .editorial-content p.no-overflow {
	max-height: none;
	margin-bottom: 25px;
}

div.singlework .editorial-content p.no-truncate {
	max-height: none;
	margin-top: 20px;
}

div.singlework .editorial-content a.permalink {
	font-size: 14px;
	text-decoration: none;
}

div.singlework .editorial-content a.permalink:hover {
	text-decoration: underline;
}

div.singlework .editorial-content .pull-quote {
	border-top: 1px solid #d9d9d9;
	padding-top: 30px;
	margin-top: 30px;
}

div.singlework .editorial-content .quote-attribution {
	font-size: 14px;
	line-height: 22px;
	height: 75px;
	margin-bottom: 50px;
	margin-top: 20px;
}

div.singlework .editorial-content .quote-attribution img {
	float: left;
	margin-right: 15px;
	position: relative;
	top: -5px;
}

div.singlework .editorial-content .quote-attribution .center-me {
	position: relative;
	top: 23px;
}

div.singlework-footer {
	width: 940px;
	margin: 25px auto 70px;
}

div.singlework-footer div {
	display: inline-block;
}

div.singlework-footer div.footer-logo  {
	width: 225px;
	margin-right: 20px;
	vertical-align: top;
	padding-top: 10px;
}

div.singlework-footer div.org-logo img {
	margin: 15px auto;
}

div.singlework-footer div.footer-copy {
	width: 690px;
}

div.singlework-footer div.footer-copy p {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
}

div.partners.passport {
	display: inline-block;
	vertical-align: top;
	margin-right: 80px;
}

div.partners img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 50px;
}

.auction-allied div.partners img {
	margin-right: 45px;
	margin-top: 10px;
}

div.partners img:last-of-type {
	margin-right: 0;
}

div.partners.passport:last-of-type img {
	margin-top: 15px;
}

div.partners.passport:last-of-type img.no-margin {
	margin-top: 0;
}

div.partners .partnership-header {
	margin-top: 30px;
	text-transform: uppercase;
	font-family: SweetSans;
	font-size: 11px;
	color: #333;
	letter-spacing: .1em;
}

div.auction-details .partnership-header.sans {
	font-family: sweetsans;
	text-transform: uppercase;
	color: #333;
	letter-spacing: .1em;
	margin-bottom: 10px;
	border-top: 1px solid #d9d9d9;
}

div.partners.passport .partnership-header {
	margin-bottom: 10px;
}

div#works-header {
	border-top: 1px solid #d9d9d9;
	padding-top: 25px;
	margin-bottom: 15px;
}

.auction-house19 div#works-header {
	padding-bottom: 20px!important;
	margin-bottom: 0!important;
}

.auction-februarycontemporary div#works-header h3 {
	text-align: center;
	margin-bottom: 11px;
}

div#works-header h3 {
	font-size: 24px;
	color: #333;
}

div#works-header h3.center {
	text-align: center;
}

div#works-header .scroll-down {
	text-align: right;
	position: relative;
	top: -20px;
	font-size: 12px;
	text-transform: uppercase;
	font-family: sweetsans;
	color: #333;
	letter-spacing: .1em;
	cursor: pointer;
	width: 400px;
	right: -540px;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */
div#persistent-nav-container
{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background: rgba(255, 255, 255, .98);
	height: 0;
	z-index: 1000;
	box-shadow: 0px 0 11px -2px #000;
	-moz-box-shadow: 0 11px -2px #000;
	-webkit-box-shadow: 0 11px -2px #000;
	display: none;
	border-bottom: 1px solid #bbb;
}

div#persistent-nav
{
	width: 940px;
	margin: 0 auto;
	height: 60px;
	position: relative;
}

div#persistent-nav h3
{
	font-size: 24px;
	line-height: 61px;
	float: left;
	color: #333;
}

div#persistent-nav h3.redefine {
	background: url(/assets/img/editorial/redefine/logo_header_redefine.png) no-repeat 0px 13px;
	padding-left: 48px;
}


div#persistent-nav ul
{
	position: absolute;
	top: 26px;
	right: 0px;
}

div#persistent-nav ul li
{
	float: left;
	margin-left: 22px;
}

div#persistent-nav ul li.active
{
	padding-bottom: 14px;
	border-bottom: 4px solid #333;
}

div#persistent-nav ul li a
{
	float: left;
	font-family: SweetSans;
	color: #999;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	background-repeat: no-repeat;
	height: 16px;
}

div#persistent-nav ul li.overview a
{
	background-image: url(/assets/img/auctions/persistent_nav/icon_overview.png);
	background-position: 0px 0px;
	padding-left: 21px;
}

div#persistent-nav ul li.artists a
{
	background-image: url(/assets/img/auctions/persistent_nav/icon_artists.png);
	background-position: 0px 0px;
	padding-left: 27px;
}

div#persistent-nav ul li.works a, div#persistent-nav ul li.works-category a
{
	background-image: url(/assets/img/auctions/persistent_nav/icon_works.png);
	background-position: 0px 0px;
	padding-left: 29px;
}

/* ---------------------------------------------------------------

--------------------------------------------------------------- */


.cool-arrow {
	font-size: 12px;
	position: relative;
	top: -2px;
}



#section-nav-container {
	padding-top: 27px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}

#section-nav-container .section-nav-item {
	margin-bottom: 30px;
	width: 310px;
	text-align: center;
	border-right: 1px solid #d9d9d9;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	height: 93px;
	position: relative;
}

#section-nav-container .section-nav-item:last-of-type {
	border-right: 0;
}

#section-nav-container .img-header {
	width: 100%;
	height: 60px;
}

.section-nav-item.jewelry .img-header {
	background: url(/assets/img/editorial/betak/lil_jewelry.jpg) 0 0 no-repeat;
}

.section-nav-item.watches .img-header{
	background: url(/assets/img/editorial/betak/lil_watch.jpg) 0 0 no-repeat;
}

#section-nav-container h3 {
	margin: 15px 0;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}

#section-nav-container h3.one-line {
	padding-top: 10px;
}

#section-nav-container h2 {
	font-size: 24px;
	text-align: center;
	margin-bottom: 27px;
}

#section-nav-container .down-arrow {
	width: 21px;
	height: 9px;
	margin: 18px auto 3px;
	background: url(/assets/img/section-downarrow.png) 0 0 no-repeat;
	position: absolute;
	bottom: 2px;
	left: 50%;
	margin-left: -10px;
}

.auction-house22 #auction-editorial {
	padding-bottom: 0;
	padding-top: 10px;
}

div.editorial.meta {
	display: inline-block;
	width: 275px;
	margin-left: 40px;
}

div.editorial.meta h2 {
	font-size: 24px;
	line-height: 32px;
	margin-top: -5px;
}

div.editorial.meta .horiz-sep {
	width: 30px;
	height: 2px;
	background: #333;
	margin: 19px 0;
}

div#works div.row-header div.editorial.meta p {
	font-size: 13px;
	line-height: 20px;
	padding-right: 20px;
}

div.editorial.meta a.button-highlight {
	margin-top: 61px;
	width: 120px;
	text-align: center;
}


div#auction-editorial div.editorial.three-quarters {
	width: 620px;
	float: left;
}
